<!DOCTYPE html>
<html lang="{{ .Lang }}">
  {{ partial "head.html" . }}
  <body>
    {{ partial "ext-nav.html" . }}
    <div class="main-body">
      {{ partial "nav.html" . }}
      {{ block "header" . }}{{ partial "header.html" . }}{{ end }}
      {{ block "main" . }}{{ end }}
      {{ block "footer" . }}{{ partial "footer.html" . }}{{ end }}
    </div>
  </body>
</html>
